diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/random-variable-stream.h ns-3.44/src/core/model/random-variable-stream.h
--- ns-3.43/src/core/model/random-variable-stream.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/random-variable-stream.h	2025-03-09 16:55:49.363371100 -0700
@@ -23,8 +23,8 @@
 #include <stdint.h>
 
 /**
- * \file
- * \ingroup randomvariable
+ * @file
+ * @ingroup randomvariable
  * ns3::RandomVariableStream declaration, and related classes.
  */
 
@@ -32,10 +32,10 @@
 {
 
 /**
- * \ingroup core
- * \defgroup randomvariable Random Variables
+ * @ingroup core
+ * @defgroup randomvariable Random Variables
  *
- * \brief ns-3 random numbers are provided via instances of
+ * @brief ns-3 random numbers are provided via instances of
  * ns3::RandomVariableStream.
  *
  * - By default, ns-3 simulations use a fixed seed; if there is any
@@ -64,10 +64,10 @@
 class RngStream;
 
 /**
- * \ingroup randomvariable
- * \brief The basic uniform Random Number Generator (RNG).
+ * @ingroup randomvariable
+ * @brief The basic uniform Random Number Generator (RNG).
  *
- * \note The underlying random number generation method used
+ * @note The underlying random number generation method used
  * by ns-3 is the RngStream code by Pierre L'Ecuyer at
  * the University of Montreal.
  *
@@ -78,7 +78,7 @@
  *
  * By default, the underlying generator is seeded all the time with
  * the same seed value and run number coming from the ns3::GlobalValue
- * \ref GlobalValueRngSeed "RngSeed" and \ref GlobalValueRngRun
+ * @ref GlobalValueRngSeed "RngSeed" and @ref GlobalValueRngRun
  * "RngRun".  Also by default, the stream number value for the
  * underlying RngStream is automatically allocated.
  *
@@ -90,16 +90,16 @@
 {
   public:
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
     /**
-     * \brief Default constructor.
+     * @brief Default constructor.
      */
     RandomVariableStream();
     /**
-     * \brief Destructor.
+     * @brief Destructor.
      */
     ~RandomVariableStream() override;
 
@@ -108,45 +108,45 @@
     RandomVariableStream& operator=(const RandomVariableStream&) = delete;
 
     /**
-     * \brief Specifies the stream number for the RngStream.
-     * \param [in] stream The stream number for the RngStream.
+     * @brief Specifies the stream number for the RngStream.
+     * @param [in] stream The stream number for the RngStream.
      * -1 means "allocate a stream number automatically".
      */
     void SetStream(int64_t stream);
 
     /**
-     * \brief Returns the stream number for the RngStream.
-     * \return The stream number for the RngStream.
+     * @brief Returns the stream number for the RngStream.
+     * @return The stream number for the RngStream.
      * -1 means this stream was allocated automatically.
      */
     int64_t GetStream() const;
 
     /**
-     * \brief Specify whether antithetic values should be generated.
-     * \param [in] isAntithetic If \c true antithetic value will be generated.
+     * @brief Specify whether antithetic values should be generated.
+     * @param [in] isAntithetic If \c true antithetic value will be generated.
      */
     void SetAntithetic(bool isAntithetic);
 
     /**
-     * \brief Check if antithetic values will be generated.
-     * \return \c true if antithetic values will be generated.
+     * @brief Check if antithetic values will be generated.
+     * @return \c true if antithetic values will be generated.
      */
     bool IsAntithetic() const;
 
     /**
-     * \brief Get the next random value drawn from the distribution.
-     * \return A random value.
+     * @brief Get the next random value drawn from the distribution.
+     * @return A random value.
      */
     virtual double GetValue() = 0;
 
-    /** \copydoc GetValue() */
+    /** @copydoc GetValue() */
     // The base implementation returns `(uint32_t)GetValue()`
     virtual uint32_t GetInteger();
 
   protected:
     /**
-     * \brief Get the pointer to the underlying RngStream.
-     * \return The underlying RngStream
+     * @brief Get the pointer to the underlying RngStream.
+     * @return The underlying RngStream
      */
     RngStream* Peek() const;
 
@@ -163,8 +163,8 @@
 }; // class RandomVariableStream
 
 /**
- * \ingroup randomvariable
- * \brief The uniform distribution Random Number Generator (RNG).
+ * @ingroup randomvariable
+ * @brief The uniform distribution Random Number Generator (RNG).
  *
  * This class supports the creation of objects that return random numbers
  * from a fixed uniform distribution.  It also supports the generation of
@@ -194,7 +194,7 @@
  *
  * where \f$u\f$ is a uniform random variable on [0,1).
  *
- * \par Example
+ * @par Example
  *
  * Here is an example of how to use this class:
  * \code{.cc}
@@ -206,9 +206,9 @@
  *   x->SetAttribute ("Max", DoubleValue (max));
  *
  *   double value = x->GetValue ();
- * \endcode
+ * @endcode
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * Normally this RNG returns values \f$x\f$ for floating point values
  * (or \f$k\f$ for integer values) uniformly in the interval [\c Min, \c Max)
@@ -224,52 +224,52 @@
 {
   public:
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Creates a uniform distribution RNG with the default range.
+     * @brief Creates a uniform distribution RNG with the default range.
      */
     UniformRandomVariable();
 
     /**
-     * \brief Get the lower bound on randoms returned by GetValue().
-     * \return The lower bound on values from GetValue().
+     * @brief Get the lower bound on randoms returned by GetValue().
+     * @return The lower bound on values from GetValue().
      */
     double GetMin() const;
 
     /**
-     * \brief Get the upper bound on values returned by GetValue().
-     * \return The upper bound on values from GetValue().
+     * @brief Get the upper bound on values returned by GetValue().
+     * @return The upper bound on values from GetValue().
      */
     double GetMax() const;
 
     /**
-     * \copydoc GetValue()
+     * @copydoc GetValue()
      *
-     * \param [in] min Low end of the range (included).
-     * \param [in] max High end of the range (excluded).
+     * @param [in] min Low end of the range (included).
+     * @param [in] max High end of the range (excluded).
      */
     double GetValue(double min, double max);
 
     /**
-     * \copydoc GetValue(double,double)
-     * \note The upper limit is included in the output range, unlike GetValue(double,double).
+     * @copydoc GetValue(double,double)
+     * @note The upper limit is included in the output range, unlike GetValue(double,double).
      */
     uint32_t GetInteger(uint32_t min, uint32_t max);
 
     // Inherited
     /**
-     * \copydoc RandomVariableStream::GetValue()
-     * \note The upper limit is excluded from the output range, unlike GetInteger().
+     * @copydoc RandomVariableStream::GetValue()
+     * @note The upper limit is excluded from the output range, unlike GetInteger().
      */
     double GetValue() override;
 
     /**
-     * \copydoc RandomVariableStream::GetInteger()
-     * \note The upper limit is included in the output range, unlike GetValue().
+     * @copydoc RandomVariableStream::GetInteger()
+     * @note The upper limit is included in the output range, unlike GetValue().
      */
     uint32_t GetInteger() override;
 
@@ -283,14 +283,14 @@
 }; // class UniformRandomVariable
 
 /**
- * \ingroup randomvariable
- * \brief The Random Number Generator (RNG) that returns a constant.
+ * @ingroup randomvariable
+ * @brief The Random Number Generator (RNG) that returns a constant.
  *
  * This RNG returns the same \c Constant value for every sample.
  *
  * This distribution has mean equal to the \c Constant and zero variance.
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * This RNG ignores the antithetic setting.
  */
@@ -298,34 +298,34 @@
 {
   public:
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Creates a constant RNG with the default constant value.
+     * @brief Creates a constant RNG with the default constant value.
      */
     ConstantRandomVariable();
 
     /**
-     * \brief Get the constant value returned by this RNG stream.
-     * \return The constant value.
+     * @brief Get the constant value returned by this RNG stream.
+     * @return The constant value.
      */
     double GetConstant() const;
 
     /**
-     * \copydoc GetValue()
-     * \param [in] constant The value to return.
+     * @copydoc GetValue()
+     * @param [in] constant The value to return.
      */
     double GetValue(double constant);
-    /** \copydoc GetValue(double) */
+    /** @copydoc GetValue(double) */
     uint32_t GetInteger(uint32_t constant);
 
     // Inherited
     /*
-     * \copydoc RandomVariableStream::GetValue()
-     * \note This RNG always returns the same value.
+     * @copydoc RandomVariableStream::GetValue()
+     * @note This RNG always returns the same value.
      */
     double GetValue() override;
     /* \note This RNG always returns the same value. */
@@ -338,8 +338,8 @@
 }; // class ConstantRandomVariable
 
 /**
- * \ingroup randomvariable
- * \brief The Random Number Generator (RNG) that returns a pattern of
+ * @ingroup randomvariable
+ * @brief The Random Number Generator (RNG) that returns a pattern of
  * sequential values.
  *
  * This RNG has four configuration attributes:
@@ -361,7 +361,7 @@
  *     {
  *         m_current = m_min + (m_current - m_max);
  *     }
- * \endcode
+ * @endcode
  *
  * This RNG returns values in the range \f$ x \in [\text{Min}, \text{Max}) \f$.
  * See the Example, below, for how this executes in practice.
@@ -369,7 +369,7 @@
  * Note the \c Increment attribute is itself a RandomVariableStream,
  * which enables more varied patterns than in the example given here.
  *
- * \par Example
+ * @par Example
  *
  * For example, if an instance is configured with:
  *
@@ -394,7 +394,7 @@
  * The last value (3) is the result of the update rule in the code snippet
  * above, `2 + (14 - 13)`.
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * This RNG ignores the antithetic setting.
  */
@@ -402,40 +402,40 @@
 {
   public:
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Creates a sequential RNG with the default values
+     * @brief Creates a sequential RNG with the default values
      * for the sequence parameters.
      */
     SequentialRandomVariable();
 
     /**
-     * \brief Get the first value of the sequence.
-     * \return The first value of the sequence.
+     * @brief Get the first value of the sequence.
+     * @return The first value of the sequence.
      */
     double GetMin() const;
 
     /**
-     * \brief Get the limit of the sequence, which is (at least)
+     * @brief Get the limit of the sequence, which is (at least)
      * one more than the last value of the sequence.
-     * \return The limit of the sequence.
+     * @return The limit of the sequence.
      */
     double GetMax() const;
 
     /**
-     * \brief Get the increment for the sequence.
-     * \return The increment between distinct values for the sequence.
+     * @brief Get the increment for the sequence.
+     * @return The increment between distinct values for the sequence.
      */
     Ptr<RandomVariableStream> GetIncrement() const;
 
     /**
-     * \brief Get the number of times each distinct value of the sequence
+     * @brief Get the number of times each distinct value of the sequence
      * is repeated before incrementing to the next value.
-     * \return The number of times each value is repeated.
+     * @return The number of times each value is repeated.
      */
     uint32_t GetConsecutive() const;
 
@@ -468,8 +468,8 @@
 }; // class SequentialRandomVariable
 
 /**
- * \ingroup randomvariable
- * \brief The exponential distribution Random Number Generator (RNG).
+ * @ingroup randomvariable
+ * @brief The exponential distribution Random Number Generator (RNG).
  *
  * This class supports the creation of objects that return random numbers
  * from a fixed exponential distribution.  It also supports the generation of
@@ -495,7 +495,7 @@
  *
  * where \f$u\f$ is a uniform random variable on [0,1).
  *
- * \par Bounded Distribution
+ * @par Bounded Distribution
  *
  * Since the exponential distributions can theoretically return unbounded
  * values, it is sometimes useful to specify a fixed upper \c Bound.  The
@@ -514,7 +514,7 @@
  *          \left(\frac{1}{\alpha} + b\right)\exp^{-\alpha b}
  *   \f]
  *
- * \par Example
+ * @par Example
  *
  * Here is an example of how to use this class:
  * \code{.cc}
@@ -526,9 +526,9 @@
  *   x->SetAttribute ("Bound", DoubleValue (bound));
  *
  *   double value = x->GetValue ();
- * \endcode
+ * @endcode
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * If an instance of this RNG is configured to return antithetic values,
  * the actual value returned, \f$x'\f$, is generated as follows:
@@ -543,40 +543,40 @@
 {
   public:
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Creates an exponential distribution RNG with the default
+     * @brief Creates an exponential distribution RNG with the default
      * values for the mean and upper bound.
      */
     ExponentialRandomVariable();
 
     /**
-     * \brief Get the configured mean value of this RNG.
+     * @brief Get the configured mean value of this RNG.
      *
-     * \note This will not be the actual mean if the distribution is
+     * @note This will not be the actual mean if the distribution is
      * truncated by a bound.
-     * \return The configured mean value.
+     * @return The configured mean value.
      */
     double GetMean() const;
 
     /**
-     * \brief Get the configured upper bound of this RNG.
-     * \return The upper bound.
+     * @brief Get the configured upper bound of this RNG.
+     * @return The upper bound.
      */
     double GetBound() const;
 
     /**
-     * \copydoc GetValue()
-     * \param [in] mean Mean value of the unbounded exponential distribution.
-     * \param [in] bound Upper bound on values returned.
+     * @copydoc GetValue()
+     * @param [in] mean Mean value of the unbounded exponential distribution.
+     * @param [in] bound Upper bound on values returned.
      */
     double GetValue(double mean, double bound);
 
-    /** \copydoc GetValue(double,double) */
+    /** @copydoc GetValue(double,double) */
     uint32_t GetInteger(uint32_t mean, uint32_t bound);
 
     // Inherited
@@ -593,8 +593,8 @@
 }; // class ExponentialRandomVariable
 
 /**
- * \ingroup randomvariable
- * \brief The Pareto distribution Random Number Generator (RNG).
+ * @ingroup randomvariable
+ * @brief The Pareto distribution Random Number Generator (RNG).
  *
  * This class supports the creation of objects that return random numbers
  * from a fixed Pareto distribution.  It also supports the generation of
@@ -637,7 +637,7 @@
  *
  * where \f$u\f$ is a uniform random variable on [0,1).
  *
- * \par Bounded Distribution
+ * @par Bounded Distribution
  *
  * Since Pareto distributions can theoretically return unbounded
  * values, it is sometimes useful to specify a fixed upper \c Bound.  The
@@ -646,7 +646,7 @@
  * of the resulting distribution is slightly smaller than the mean value
  * in the unbounded case.
  *
- * \par Example
+ * @par Example
  *
  * Here is an example of how to use this class:
  * \code{.cc}
@@ -658,9 +658,9 @@
  *   x->SetAttribute ("Shape", DoubleValue (shape));
  *
  *   double value = x->GetValue ();
- * \endcode
+ * @endcode
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * If an instance of this RNG is configured to return antithetic values,
  * the actual value returned, \f$x'\f$, is generated as follows:
@@ -675,44 +675,44 @@
 {
   public:
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Creates a Pareto distribution RNG with the default
+     * @brief Creates a Pareto distribution RNG with the default
      * values for the mean, the shape, and upper bound.
      */
     ParetoRandomVariable();
 
     /**
-     * \brief Returns the scale parameter for the Pareto distribution returned by this RNG stream.
-     * \return The scale parameter for the Pareto distribution returned by this RNG stream.
+     * @brief Returns the scale parameter for the Pareto distribution returned by this RNG stream.
+     * @return The scale parameter for the Pareto distribution returned by this RNG stream.
      */
     double GetScale() const;
 
     /**
-     * \brief Returns the shape parameter for the Pareto distribution returned by this RNG stream.
-     * \return The shape parameter for the Pareto distribution returned by this RNG stream.
+     * @brief Returns the shape parameter for the Pareto distribution returned by this RNG stream.
+     * @return The shape parameter for the Pareto distribution returned by this RNG stream.
      */
     double GetShape() const;
 
     /**
-     * \brief Returns the upper bound on values that can be returned by this RNG stream.
-     * \return The upper bound on values that can be returned by this RNG stream.
+     * @brief Returns the upper bound on values that can be returned by this RNG stream.
+     * @return The upper bound on values that can be returned by this RNG stream.
      */
     double GetBound() const;
 
     /**
-     * \copydoc GetValue()
-     * \param [in] scale Mean parameter for the Pareto distribution.
-     * \param [in] shape Shape parameter for the Pareto distribution.
-     * \param [in] bound Upper bound on values returned.
+     * @copydoc GetValue()
+     * @param [in] scale Mean parameter for the Pareto distribution.
+     * @param [in] shape Shape parameter for the Pareto distribution.
+     * @param [in] bound Upper bound on values returned.
      */
     double GetValue(double scale, double shape, double bound);
 
-    /** \copydoc GetValue(double,double,double) */
+    /** @copydoc GetValue(double,double,double) */
     uint32_t GetInteger(uint32_t scale, uint32_t shape, uint32_t bound);
 
     // Inherited
@@ -732,8 +732,8 @@
 }; // class ParetoRandomVariable
 
 /**
- * \ingroup randomvariable
- * \brief The Weibull distribution Random Number Generator (RNG)
+ * @ingroup randomvariable
+ * @brief The Weibull distribution Random Number Generator (RNG)
  * which allows stream numbers to be set deterministically.
  *
  * This class supports the creation of objects that return random numbers
@@ -784,7 +784,7 @@
  *
  * where \f$u\f$ is a uniform random variable on [0,1).
  *
- * \par Bounded Distribution
+ * @par Bounded Distribution
  *
  * Since Weibull distributions can theoretically return unbounded values,
  * it is sometimes useful to specify a fixed upper limit.    The
@@ -793,7 +793,7 @@
  * resulting distribution is slightly smaller than the mean value
  * in the unbounded case.
  *
- * \par Example
+ * @par Example
  *
  * Here is an example of how to use this class:
  * \code{.cc}
@@ -805,9 +805,9 @@
  *   x->SetAttribute ("Shape", DoubleValue (shape));
  *
  *   double value = x->GetValue ();
- * \endcode
+ * @endcode
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * If an instance of this RNG is configured to return antithetic values,
  * the actual value returned, \f$x'\f$, is generated as follows:
@@ -822,57 +822,57 @@
 {
   public:
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Creates a Weibull distribution RNG with the default
+     * @brief Creates a Weibull distribution RNG with the default
      * values for the scale, shape, and upper bound.
      */
     WeibullRandomVariable();
 
     /**
-     * \brief Returns the scale parameter for the Weibull distribution returned by this RNG stream.
-     * \return The scale parameter for the Weibull distribution returned by this RNG stream.
+     * @brief Returns the scale parameter for the Weibull distribution returned by this RNG stream.
+     * @return The scale parameter for the Weibull distribution returned by this RNG stream.
      */
     double GetScale() const;
 
     /**
-     * \brief Returns the shape parameter for the Weibull distribution returned by this RNG stream.
-     * \return The shape parameter for the Weibull distribution returned by this RNG stream.
+     * @brief Returns the shape parameter for the Weibull distribution returned by this RNG stream.
+     * @return The shape parameter for the Weibull distribution returned by this RNG stream.
      */
     double GetShape() const;
 
     /**
-     * \brief Returns the upper bound on values that can be returned by this RNG stream.
-     * \return The upper bound on values that can be returned by this RNG stream.
+     * @brief Returns the upper bound on values that can be returned by this RNG stream.
+     * @return The upper bound on values that can be returned by this RNG stream.
      */
     double GetBound() const;
 
     /**
-     * \brief Returns the mean value for the Weibull distribution returned by this RNG stream.
-     * \return The mean value for the Weibull distribution returned by this RNG stream.
+     * @brief Returns the mean value for the Weibull distribution returned by this RNG stream.
+     * @return The mean value for the Weibull distribution returned by this RNG stream.
      */
     double GetMean() const;
 
     /**
-     * \copydoc GetMean()
-     * \param [in] scale Scale parameter for the Weibull distribution.
-     * \param [in] shape Shape parameter for the Weibull distribution.
+     * @copydoc GetMean()
+     * @param [in] scale Scale parameter for the Weibull distribution.
+     * @param [in] shape Shape parameter for the Weibull distribution.
      */
     static double GetMean(double scale, double shape);
 
     /**
-     * \copydoc GetValue()
-     * \param [in] scale Scale parameter for the Weibull distribution.
-     * \param [in] shape Shape parameter for the Weibull distribution.
-     * \param [in] bound Upper bound on values returned.
+     * @copydoc GetValue()
+     * @param [in] scale Scale parameter for the Weibull distribution.
+     * @param [in] shape Shape parameter for the Weibull distribution.
+     * @param [in] bound Upper bound on values returned.
      */
     double GetValue(double scale, double shape, double bound);
 
-    /** \copydoc GetValue(double,double,double) */
+    /** @copydoc GetValue(double,double,double) */
     uint32_t GetInteger(uint32_t scale, uint32_t shape, uint32_t bound);
 
     // Inherited
@@ -892,8 +892,8 @@
 }; // class WeibullRandomVariable
 
 /**
- * \ingroup randomvariable
- * \brief The normal (Gaussian) distribution Random Number Generator
+ * @ingroup randomvariable
+ * @brief The normal (Gaussian) distribution Random Number Generator
  * (RNG) that allows stream numbers to be set deterministically.
  *
  * This class supports the creation of objects that return random numbers
@@ -927,7 +927,7 @@
  * two normally distributed values.  The implementation used here
  * caches \f$y\f$ and \f$v_2\f$ to generate \f$x_2\f$ on the next call.
  *
- * \par Bounded Distribution
+ * @par Bounded Distribution
  *
  * Since normal distributions can theoretically return unbounded
  * values, it is sometimes useful to specify a fixed bound.  The
@@ -935,7 +935,7 @@
  * the \c Bound parameter, \f$b\f$, _i.e._ its values are confined to the interval
  * \f$[\mu - b, \mu + b]\f$.  This preserves the mean but decreases the variance.
  *
- * \par Example
+ * @par Example
  *
  * Here is an example of how to use this class:
  * \code{.cc}
@@ -949,9 +949,9 @@
  *   // The expected value for the mean of the values returned by a
  *   // normally distributed random variable is equal to mean.
  *   double value = x->GetValue ();
- * \endcode
+ * @endcode
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * If an instance of this RNG is configured to return antithetic values,
  * the actual values returned, \f$x_1^{\prime}\f$ and \f$x_2^{\prime}\f$,
@@ -975,46 +975,46 @@
     static const double INFINITE_VALUE;
 
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Creates a normal distribution RNG with the default
+     * @brief Creates a normal distribution RNG with the default
      * values for the mean, variance, and bound.
      */
     NormalRandomVariable();
 
     /**
-     * \brief Returns the mean value for the normal distribution returned by this RNG stream.
-     * \return The mean value for the normal distribution returned by this RNG stream.
+     * @brief Returns the mean value for the normal distribution returned by this RNG stream.
+     * @return The mean value for the normal distribution returned by this RNG stream.
      */
     double GetMean() const;
 
     /**
-     * \brief Returns the variance value for the normal distribution returned by this RNG stream.
-     * \return The variance value for the normal distribution returned by this RNG stream.
+     * @brief Returns the variance value for the normal distribution returned by this RNG stream.
+     * @return The variance value for the normal distribution returned by this RNG stream.
      */
     double GetVariance() const;
 
     /**
-     * \brief Returns the bound on values that can be returned by this RNG stream.
-     * \return The bound on values that can be returned by this RNG stream.
+     * @brief Returns the bound on values that can be returned by this RNG stream.
+     * @return The bound on values that can be returned by this RNG stream.
      */
     double GetBound() const;
 
     /**
-     * \copydoc GetValue()
-     * \param [in] mean Mean value for the normal distribution.
-     * \param [in] variance Variance value for the normal distribution.
-     * \param [in] bound Bound on values returned.
+     * @copydoc GetValue()
+     * @param [in] mean Mean value for the normal distribution.
+     * @param [in] variance Variance value for the normal distribution.
+     * @param [in] bound Bound on values returned.
      */
     double GetValue(double mean,
                     double variance,
                     double bound = NormalRandomVariable::INFINITE_VALUE);
 
-    /** \copydoc GetValue(double,double,double) */
+    /** @copydoc GetValue(double,double,double) */
     uint32_t GetInteger(uint32_t mean, uint32_t variance, uint32_t bound);
 
     // Inherited
@@ -1042,8 +1042,8 @@
 }; // class NormalRandomVariable
 
 /**
- * \ingroup randomvariable
- * \brief The log-normal distribution Random Number Generator
+ * @ingroup randomvariable
+ * @brief The log-normal distribution Random Number Generator
  * (RNG) that allows stream numbers to be set deterministically.
  *
  * This class supports the creation of objects that return random
@@ -1102,7 +1102,7 @@
  *      x   & = &  \exp\left(\mu + v_1 y \sigma\right)  .
  *   \f}
  *
- * \par Example
+ * @par Example
  *
  * Here is an example of how to use this class:
  * \code{.cc}
@@ -1114,9 +1114,9 @@
  *   x->SetAttribute ("Sigma", DoubleValue (sigma));
  *
  *   double value = x->GetValue ();
- * \endcode
+ * @endcode
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * If an instance of this RNG is configured to return antithetic values,
  * the actual value returned, \f$x'\f$, is generated as follows:
@@ -1135,37 +1135,37 @@
 {
   public:
     /**
-     * \brief Register this type.
-     * \return The object TypeId.
+     * @brief Register this type.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Creates a log-normal distribution RNG with the default
+     * @brief Creates a log-normal distribution RNG with the default
      * values for mu and sigma.
      */
     LogNormalRandomVariable();
 
     /**
-     * \brief Returns the mu value for the log-normal distribution returned by this RNG stream.
-     * \return The mu value for the log-normal distribution returned by this RNG stream.
+     * @brief Returns the mu value for the log-normal distribution returned by this RNG stream.
+     * @return The mu value for the log-normal distribution returned by this RNG stream.
      */
     double GetMu() const;
 
     /**
-     * \brief Returns the sigma value for the log-normal distribution returned by this RNG stream.
-     * \return The sigma value for the log-normal distribution returned by this RNG stream.
+     * @brief Returns the sigma value for the log-normal distribution returned by this RNG stream.
+     * @return The sigma value for the log-normal distribution returned by this RNG stream.
      */
     double GetSigma() const;
 
     /**
-     * \copydoc GetValue()
-     * \param [in] mu Mu value for the log-normal distribution.
-     * \param [in] sigma Sigma value for the log-normal distribution.
+     * @copydoc GetValue()
+     * @param [in] mu Mu value for the log-normal distribution.
+     * @param [in] sigma Sigma value for the log-normal distribution.
      */
     double GetValue(double mu, double sigma);
 
-    /** \copydoc GetValue(double,double) */
+    /** @copydoc GetValue(double,double) */
     uint32_t GetInteger(uint32_t mu, uint32_t sigma);
 
     // Inherited
@@ -1191,8 +1191,8 @@
 }; // class LogNormalRandomVariable
 
 /**
- * \ingroup randomvariable
- * \brief The gamma distribution Random Number Generator (RNG) that
+ * @ingroup randomvariable
+ * @brief The gamma distribution Random Number Generator (RNG) that
  * allows stream numbers to be set deterministically.
  *
  * This class supports the creation of objects that return random numbers
@@ -1224,7 +1224,7 @@
  * [A simple method for generating Gamma variables](https://dl.acm.org/doi/10.1145/358407.358414),
  * ACM Transactions on Mathematical Software, Vol. 26, No. 3, Sept. 2000.
  *
- * \par Example
+ * @par Example
  *
  * Here is an example of how to use this class:
  * \code{.cc}
@@ -1236,9 +1236,9 @@
  *   x->SetAttribute ("Beta", DoubleValue (beta));
  *
  *   double value = x->GetValue ();
- * \endcode
+ * @endcode
  *
- * \par Antithetic Values.
+ * @par Antithetic Values.
  *
  * If an instance of this RNG is configured to return antithetic values,
  * the actual value returned, \f$x'\f$, is generated using the prescription
